#box {
  margin:0;
  padding:0;
  width: 1000px;
  border-bottom:2px dotted #FF0033;
  border-right:2px dotted #FF0033;
  background-color: #FFFFFF;
  color: #555555;
}
#main {
  margin:0;
  padding:0px;
  width: 1000px;
  height: 657px;
  background-image: url("../common/m_mail.gif");
  background-color: #FFFFFF;
}
#footer {
  margin:0;
  padding:0px;
  width: 1000px;
  height: 60px;
  background-color: #FF0033;
  text-align: center;
}
body{
  margin:0;
  padding:0;
  background-color: #FFFFFF;
  color:#555555;
  font-size: 12px;
}
a:link { text-decoration:none; color: #FF0033;}
a:visited { text-decoration:none; color: #FF0033;}
a:active { text-decoration:none; color: #FF0033;}
a:hover { text-decoration:none; color: #FF0033;}
